FormName=frmSettingsForZoneConfig
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label2]
left=8
top=134
width=98
height=16
classname=TLabel

[Label1]
left=456
top=134
width=161
height=16
classname=TLabel

[Label98]
left=877
top=324
width=100
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[lblTitle]
left=392
top=54
width=195
height=24
classname=TLabel

[panAll]
left=5
top=168
width=1009
height=442
classname=TPanel

[panWaterHeater]
left=98
top=129
width=1007
height=375
classname=TPanel

[imgSave_WaterHeater]
left=365
top=256
width=150
height=43
classname=TImage

[lblSave_WaterHeater]
left=365
top=268
width=150
height=16
classname=TLabel

[Label64]
left=392
top=48
width=167
height=16
classname=TLabel

[Label65]
left=352
top=104
width=61
height=16
classname=TLabel

[Label66]
left=352
top=152
width=62
height=16
classname=TLabel

[Label67]
left=352
top=200
width=52
height=16
classname=TLabel

[seSubnetID_WaterHeater]
left=464
top=104
width=50
height=24
classname=TEdit

[seDeviceID_WaterHeater]
left=464
top=152
width=50
height=24
classname=TEdit

[seCH_WaterHeater]
left=464
top=200
width=50
height=24
classname=TEdit

[panAC]
left=162
top=226
width=1007
height=375
classname=TPanel

[imgSave_AC]
left=429
top=184
width=150
height=43
classname=TImage

[lblAC_Save]
left=429
top=196
width=150
height=16
classname=TLabel

[Label56]
left=424
top=40
width=163
height=16
classname=TLabel

[Label57]
left=304
top=128
width=61
height=16
classname=TLabel

[Label60]
left=536
top=128
width=62
height=16
classname=TLabel

[Label20]
left=224
top=96
width=201
height=16
classname=TLabel

[seSubnetID_AC]
left=416
top=128
width=50
height=24
classname=TEdit

[seDeviceID_AC]
left=648
top=128
width=50
height=24
classname=TEdit

[panTV]
left=112
top=132
width=1007
height=440
classname=TPanel

[Label102]
left=168
top=112
width=197
height=16
classname=TLabel

[imgAddObject_TV]
left=171
top=56
width=170
height=43
classname=TImage

[Label110]
left=171
top=70
width=170
height=16
classname=TLabel

[imgModifyObject_TV]
left=342
top=56
width=170
height=43
classname=TImage

[Label111]
left=342
top=70
width=162
height=16
classname=TLabel

[imgDeleteObject_TV]
left=513
top=56
width=170
height=43
classname=TImage

[Label112]
left=513
top=70
width=169
height=16
classname=TLabel

[Label113]
left=504
top=112
width=104
height=16
classname=TLabel

[lblTotalObjectsValue]
left=632
top=112
width=7
height=16
classname=TLabel

[Label114]
left=0
top=8
width=131
height=16
classname=TLabel

[imgCopy_cmd_TV]
left=171
top=12
width=170
height=43
classname=TImage

[lblCopy_TV]
left=171
top=25
width=170
height=16
classname=TLabel

[imgPaste_cmd_TV]
left=342
top=12
width=170
height=43
classname=TImage

[lblPaste_TV]
left=342
top=25
width=150
height=16
classname=TLabel

[imgSelectAll_TV]
left=513
top=12
width=170
height=43
classname=TImage

[Label106]
left=513
top=25
width=170
height=16
classname=TLabel

[imgDeselectAll_TV]
left=683
top=12
width=170
height=43
classname=TImage

[Label108]
left=683
top=25
width=170
height=16
classname=TLabel

[panTVKey]
left=1
top=32
width=167
height=401
classname=TPanel

[imgTVON]
left=3
top=6
width=43
height=43
classname=TImage

[imgTVOff]
left=59
top=6
width=43
height=43
classname=TImage

[imgTVLeft]
left=3
top=302
width=43
height=43
classname=TImage

[imgTVOK]
left=59
top=302
width=43
height=43
classname=TImage

[imgTVRight]
left=115
top=302
width=43
height=43
classname=TImage

[imgTVUp]
left=59
top=254
width=43
height=43
classname=TImage

[imgTVDown]
left=59
top=350
width=43
height=43
classname=TImage

[imgTVMute]
left=115
top=6
width=43
height=43
classname=TImage

[imgTV1]
left=3
top=54
width=43
height=43
classname=TImage

[imgTV2]
left=59
top=54
width=43
height=43
classname=TImage

[imgTV3]
left=115
top=54
width=43
height=43
classname=TImage

[imgTV4]
left=3
top=102
width=43
height=43
classname=TImage

[imgTV5]
left=59
top=102
width=43
height=43
classname=TImage

[imgTV6]
left=115
top=102
width=43
height=43
classname=TImage

[imgTV7]
left=3
top=150
width=43
height=43
classname=TImage

[imgTV8]
left=59
top=150
width=43
height=43
classname=TImage

[imgTV9]
left=115
top=150
width=43
height=43
classname=TImage

[imgTVAV]
left=3
top=198
width=43
height=43
classname=TImage

[imgTV0]
left=59
top=198
width=43
height=43
classname=TImage

[imgTVExit]
left=115
top=198
width=43
height=43
classname=TImage

[lblONTV]
left=3
top=21
width=43
height=13
classname=TLabel

[lblOFFTV]
left=59
top=21
width=43
height=16
classname=TLabel

[lblTVMute]
left=115
top=21
width=43
height=17
classname=TLabel

[lblTV1]
left=3
top=69
width=43
height=16
classname=TLabel

[lblTV2]
left=59
top=69
width=43
height=16
classname=TLabel

[lblTV3]
left=115
top=69
width=43
height=16
classname=TLabel

[lblAV]
left=3
top=213
width=43
height=16
classname=TLabel

[lblTVExit]
left=115
top=213
width=43
height=16
classname=TLabel

[lblTVOK]
left=59
top=320
width=43
height=13
classname=TLabel

[lblTV4]
left=3
top=117
width=43
height=16
classname=TLabel

[lblTV5]
left=59
top=117
width=43
height=16
classname=TLabel

[lblTV6]
left=115
top=117
width=43
height=16
classname=TLabel

[lblTV7]
left=3
top=165
width=43
height=16
classname=TLabel

[lblTV8]
left=59
top=165
width=43
height=16
classname=TLabel

[lblTV9]
left=115
top=165
width=43
height=16
classname=TLabel

[lblTV0]
left=59
top=213
width=43
height=16
classname=TLabel

[shape_L_TV]
left=121
top=370
width=110
height=2
classname=TShape

[shape_R_TV]
left=113
top=354
width=110
height=2
classname=TShape

[shape_T_TV]
left=113
top=346
width=110
height=2
classname=TShape

[shape_B_TV]
left=137
top=330
width=110
height=2
classname=TShape

[lsvObject_TV]
left=168
top=136
width=836
height=296
classname=TListView

[panDVD]
left=227
top=157
width=1007
height=439
classname=TPanel

[imgDeselectAll_DVD]
left=724
top=12
width=170
height=43
classname=TImage

[imgSelectAll_DVD]
left=555
top=12
width=170
height=43
classname=TImage

[Label21]
left=216
top=120
width=208
height=16
classname=TLabel

[Label22]
left=512
top=120
width=104
height=16
classname=TLabel

[lblTotalObject_DVD]
left=632
top=120
width=7
height=16
classname=TLabel

[Label24]
left=724
top=25
width=170
height=16
classname=TLabel

[Label25]
left=555
top=25
width=170
height=16
classname=TLabel

[imgAddObject_DVD]
left=216
top=56
width=170
height=43
classname=TImage

[Label26]
left=216
top=70
width=170
height=16
classname=TLabel

[imgModifyObject_DVD]
left=384
top=56
width=170
height=43
classname=TImage

[Label27]
left=387
top=70
width=164
height=16
classname=TLabel

[imgDeleteObject_DVD]
left=555
top=56
width=170
height=43
classname=TImage

[Label28]
left=554
top=70
width=170
height=16
classname=TLabel

[imgCopy_DVD]
left=216
top=12
width=170
height=43
classname=TImage

[imgPaste_DVD]
left=384
top=12
width=170
height=43
classname=TImage

[lblCopy_DVD]
left=216
top=25
width=170
height=16
classname=TLabel

[lblPaste_DVD]
left=384
top=25
width=170
height=16
classname=TLabel

[lsvObject_DVD]
left=216
top=144
width=787
height=287
classname=TListView

[panDVDKey]
left=0
top=3
width=211
height=435
classname=TPanel

[imgDVDBack]
left=11
top=179
width=43
height=43
classname=TImage

[imgDVDMute]
left=155
top=22
width=43
height=43
classname=TImage

[imgDVDStop]
left=83
top=232
width=43
height=43
classname=TImage

[imgDVDBackChapter]
left=11
top=232
width=43
height=43
classname=TImage

[imgDVDIn]
left=83
top=74
width=43
height=43
classname=TImage

[imgDVDEject]
left=11
top=74
width=43
height=43
classname=TImage

[imgDVDOn]
left=11
top=24
width=43
height=41
classname=TImage

[imgDVDOff]
left=83
top=22
width=43
height=43
classname=TImage

[imgDVDForwordChapter]
left=155
top=232
width=43
height=43
classname=TImage

[imgDVDMenu]
left=155
top=74
width=43
height=43
classname=TImage

[imgPause_DVD]
left=83
top=127
width=43
height=43
classname=TImage

[imgDVDForword]
left=155
top=179
width=43
height=43
classname=TImage

[imgDVDPlay]
left=83
top=179
width=43
height=43
classname=TImage

[imgDVDLeft]
left=11
top=337
width=43
height=43
classname=TImage

[imgDVDOK]
left=83
top=337
width=43
height=43
classname=TImage

[imgDVDRight]
left=155
top=337
width=43
height=43
classname=TImage

[imgDVDUp]
left=83
top=284
width=43
height=43
classname=TImage

[imgDVDDown]
left=83
top=390
width=43
height=43
classname=TImage

[lblOnDVD]
left=11
top=37
width=43
height=16
classname=TLabel

[lblOffDVD]
left=83
top=37
width=43
height=16
classname=TLabel

[lblMuteDVD]
left=155
top=37
width=43
height=16
classname=TLabel

[lblMenuDVD]
left=155
top=85
width=41
height=16
classname=TLabel

[lblOKDVD]
left=83
top=349
width=40
height=16
classname=TLabel

[shape_L_DVD]
left=129
top=18
width=110
height=2
classname=TShape

[shape_R_DVD]
left=129
top=2
width=110
height=2
classname=TShape

[shape_T_DVD]
left=73
top=130
width=110
height=2
classname=TShape

[shape_B_DVD]
left=121
top=10
width=110
height=2
classname=TShape

[Label17]
left=0
top=0
width=165
height=16
classname=TLabel

[panCurtain]
left=258
top=211
width=1003
height=429
classname=TPanel

[imgAddCurtain]
left=5
top=8
width=150
height=43
classname=TImage

[Label70]
left=5
top=20
width=150
height=16
classname=TLabel

[imgModifyCurtain]
left=153
top=8
width=150
height=43
classname=TImage

[Label90]
left=153
top=20
width=150
height=16
classname=TLabel

[imgDeleteCurtain]
left=301
top=8
width=150
height=43
classname=TImage

[Label91]
left=301
top=20
width=150
height=16
classname=TLabel

[Label95]
left=837
top=92
width=78
height=16
classname=TLabel

[lblIDValue]
left=877
top=52
width=4
height=16
classname=TLabel

[Label107]
left=837
top=52
width=16
height=16
classname=TLabel

[Label93]
left=837
top=141
width=61
height=16
classname=TLabel

[lblSubnetIDValue]
left=853
top=170
width=4
height=16
classname=TLabel

[Label94]
left=837
top=199
width=58
height=16
classname=TLabel

[lblDeviceIDValue]
left=853
top=228
width=4
height=16
classname=TLabel

[lblDeviceNameValue]
left=857
top=112
width=4
height=16
classname=TLabel

[strgrdCurtain]
left=1
top=56
width=328
height=369
classname=TStringGrid

[grpForOpen]
left=332
top=52
width=476
height=111
classname=TGroupBox

[Label92]
left=5
top=20
width=74
height=16
classname=TLabel

[Label96]
left=5
top=44
width=92
height=16
classname=TLabel

[Label97]
left=5
top=68
width=110
height=16
classname=TLabel

[lblRunTime_Open]
left=5
top=92
width=132
height=16
classname=TLabel

[lblHint_FirstPara_open]
left=221
top=44
width=4
height=16
classname=TLabel

[lblHint_SecondPara_Open]
left=221
top=68
width=4
height=16
classname=TLabel

[lblType_Open]
left=162
top=20
width=4
height=16
classname=TLabel

[lblFirstPara_Open]
left=162
top=44
width=4
height=16
classname=TLabel

[lblThirdPara_Open]
left=162
top=92
width=4
height=16
classname=TLabel

[lblSecondPara_Open]
left=162
top=68
width=4
height=16
classname=TLabel

[grpForClose]
left=332
top=181
width=476
height=111
classname=TGroupBox

[Label99]
left=5
top=20
width=74
height=16
classname=TLabel

[Label100]
left=5
top=44
width=92
height=16
classname=TLabel

[Label101]
left=5
top=68
width=110
height=16
classname=TLabel

[lblRunTime_Close]
left=5
top=92
width=132
height=16
classname=TLabel

[lblHint_FirstPara_Close]
left=221
top=44
width=4
height=16
classname=TLabel

[lblHint_SecondPara_Close]
left=221
top=68
width=4
height=16
classname=TLabel

[lblFirstPara_Close]
left=162
top=44
width=4
height=16
classname=TLabel

[lblType_Close]
left=162
top=20
width=4
height=16
classname=TLabel

[lblSecondPara_Close]
left=162
top=68
width=4
height=16
classname=TLabel

[lblThirdPara_Close]
left=162
top=92
width=4
height=16
classname=TLabel

[grpForStop]
left=332
top=311
width=476
height=111
classname=TGroupBox

[Label103]
left=5
top=20
width=74
height=16
classname=TLabel

[Label104]
left=5
top=44
width=92
height=16
classname=TLabel

[Label105]
left=5
top=68
width=110
height=16
classname=TLabel

[lblRunTime_Stop]
left=5
top=92
width=132
height=16
classname=TLabel

[lblHint_FirstPara_Stop]
left=229
top=44
width=4
height=16
classname=TLabel

[lblHint_SecondPara_Stop]
left=229
top=68
width=4
height=16
classname=TLabel

[lblType_Stop]
left=162
top=20
width=4
height=16
classname=TLabel

[lblFirstPara_Stop]
left=162
top=44
width=4
height=16
classname=TLabel

[lblSecondPara_Stop]
left=162
top=68
width=4
height=16
classname=TLabel

[lblThirdPara_Stop]
left=162
top=92
width=4
height=16
classname=TLabel

[panLighting]
left=32
top=116
width=993
height=426
classname=TPanel

[pageLighting]
left=1
top=1
width=991
height=424
classname=TPageControl

[TabSheet1]
left=4
top=27
width=983
height=393
classname=TTabSheet

[imgAddInChns]
left=1
top=0
width=150
height=43
classname=TImage

[Label7]
left=1
top=14
width=150
height=16
classname=TLabel

[imgModifyInChns]
left=150
top=0
width=150
height=43
classname=TImage

[Label8]
left=150
top=14
width=150
height=16
classname=TLabel

[imgDeleteInChns]
left=298
top=0
width=150
height=43
classname=TImage

[Label9]
left=298
top=14
width=150
height=16
classname=TLabel

[lblTotal]
left=491
top=18
width=68
height=16
classname=TLabel

[lblTotalValue]
left=579
top=18
width=32
height=16
classname=TLabel

[strgrdChns]
left=0
top=48
width=983
height=348
classname=TStringGrid

[TabSheet2]
left=4
top=27
width=983
height=393
classname=TTabSheet

[imgAddInScene]
left=0
top=4
width=140
height=43
classname=TImage

[imgDeleteInScene]
left=141
top=49
width=140
height=43
classname=TImage

[Label4]
left=0
top=104
width=107
height=16
classname=TLabel

[Label5]
left=216
top=104
width=191
height=16
classname=TLabel

[Label6]
left=632
top=104
width=104
height=16
classname=TLabel

[lblTotalObjectValue]
left=768
top=104
width=7
height=16
classname=TLabel

[Label10]
left=1
top=18
width=139
height=16
classname=TLabel

[imgModifyInScene]
left=1
top=49
width=140
height=43
classname=TImage

[Label12]
left=1
top=62
width=140
height=16
classname=TLabel

[Label13]
left=141
top=62
width=140
height=16
classname=TLabel

[imgAddInObject]
left=292
top=49
width=170
height=43
classname=TImage

[Label14]
left=292
top=62
width=170
height=16
classname=TLabel

[imgModifyInObject]
left=462
top=49
width=170
height=43
classname=TImage

[Label15]
left=462
top=62
width=162
height=16
classname=TLabel

[imgDeleteInObject]
left=632
top=49
width=170
height=43
classname=TImage

[Label16]
left=632
top=62
width=169
height=16
classname=TLabel

[imgCopy_scene]
left=292
top=4
width=170
height=43
classname=TImage

[Label51]
left=292
top=20
width=170
height=16
classname=TLabel

[imgPaste_scene]
left=462
top=4
width=170
height=43
classname=TImage

[Label52]
left=462
top=20
width=170
height=16
classname=TLabel

[imgSelAllObject]
left=632
top=4
width=170
height=43
classname=TImage

[Label18]
left=632
top=20
width=170
height=16
classname=TLabel

[imgDeselectAllObject]
left=803
top=4
width=170
height=43
classname=TImage

[Label19]
left=805
top=20
width=170
height=16
classname=TLabel

[strgrdScene]
left=0
top=128
width=212
height=261
classname=TStringGrid

[lsvObject]
left=216
top=128
width=767
height=263
classname=TListView

[pan4inputSensor]
left=67
top=242
width=1001
height=430
classname=TPanel

[imgAdd_4_input_sensor]
left=5
top=8
width=150
height=43
classname=TImage

[Label53]
left=5
top=20
width=150
height=16
classname=TLabel

[imgModify_4_input_sensor]
left=155
top=8
width=150
height=43
classname=TImage

[Label54]
left=155
top=20
width=150
height=16
classname=TLabel

[imgDelete_4_input_sensor]
left=305
top=8
width=150
height=43
classname=TImage

[Label71]
left=305
top=20
width=150
height=16
classname=TLabel

[strgrid_4_input_sensor]
left=1
top=56
width=1000
height=372
classname=TStringGrid

[panOther_device]
left=546
top=226
width=1007
height=439
classname=TPanel

[imgAdd_Others]
left=5
top=8
width=100
height=43
classname=TImage

[imgDelete_Others]
left=203
top=8
width=100
height=43
classname=TImage

[lblDelete_Others]
left=203
top=20
width=100
height=16
classname=TLabel

[imgModify_Others]
left=103
top=8
width=100
height=43
classname=TImage

[lblModify_Others]
left=103
top=20
width=100
height=16
classname=TLabel

[lblAdd_Others]
left=5
top=20
width=100
height=16
classname=TLabel

[strgrdOthers]
left=1
top=64
width=313
height=372
classname=TStringGrid

[pageObject_onoffdevice]
left=318
top=8
width=686
height=427
classname=TPageControl

[TabSheet3]
left=4
top=27
width=678
height=396
classname=TTabSheet

[imgModifyObject_Others_ON]
left=170
top=44
width=170
height=43
classname=TImage

[Label31]
left=0
top=96
width=94
height=16
classname=TLabel

[Label32]
left=488
top=96
width=104
height=16
classname=TLabel

[lblTotalObject_Onoffdevice_on]
left=610
top=96
width=7
height=16
classname=TLabel

[imgCopy_Others_on]
left=0
top=0
width=170
height=43
classname=TImage

[Label34]
left=0
top=14
width=170
height=16
classname=TLabel

[imgPaste_Others_on]
left=170
top=0
width=170
height=43
classname=TImage

[Label35]
left=170
top=14
width=170
height=16
classname=TLabel

[imgSelAll_Others_ON]
left=339
top=0
width=170
height=43
classname=TImage

[Label36]
left=336
top=14
width=170
height=16
classname=TLabel

[imgDeselAll_Others_On]
left=507
top=0
width=170
height=43
classname=TImage

[Label37]
left=505
top=14
width=170
height=16
classname=TLabel

[lblModifyObject_Others]
left=170
top=57
width=169
height=16
classname=TLabel

[imgAddObject_Others_on]
left=0
top=44
width=170
height=43
classname=TImage

[lblAddObject_others]
left=1
top=57
width=166
height=16
classname=TLabel

[imgDeleteObject_Other_on]
left=340
top=44
width=170
height=43
classname=TImage

[Label40]
left=340
top=57
width=170
height=16
classname=TLabel

[lsvObject_Others_on]
left=0
top=120
width=678
height=276
classname=TListView

[TabSheet4]
left=4
top=27
width=678
height=396
classname=TTabSheet

[imgCopy_Others_off]
left=0
top=0
width=170
height=43
classname=TImage

[imgSelAll_Others_Off]
left=340
top=0
width=170
height=43
classname=TImage

[Label23]
left=340
top=14
width=170
height=16
classname=TLabel

[imgDeselAll_Others_Off]
left=509
top=0
width=170
height=43
classname=TImage

[Label29]
left=509
top=14
width=170
height=16
classname=TLabel

[imgModifyObject_Others_Off]
left=170
top=44
width=170
height=43
classname=TImage

[Label30]
left=170
top=58
width=166
height=16
classname=TLabel

[Label38]
left=0
top=96
width=94
height=16
classname=TLabel

[Label39]
left=0
top=14
width=170
height=16
classname=TLabel

[imgPaste_Others_off]
left=170
top=0
width=170
height=43
classname=TImage

[Label41]
left=170
top=14
width=170
height=16
classname=TLabel

[imgAddObject_Others_off]
left=0
top=44
width=170
height=43
classname=TImage

[Label42]
left=1
top=58
width=170
height=16
classname=TLabel

[imgDeleteObject_Other_off]
left=340
top=44
width=170
height=43
classname=TImage

[Label43]
left=340
top=58
width=170
height=16
classname=TLabel

[Label44]
left=512
top=96
width=104
height=16
classname=TLabel

[lblTotalObject_Onoffdevice_off]
left=634
top=96
width=7
height=16
classname=TLabel

[lsvObject_others_off]
left=0
top=120
width=678
height=276
classname=TListView

[panMusic]
left=8
top=83
width=1005
height=433
classname=TPanel

[pagemusic]
left=1
top=1
width=1003
height=431
classname=TPageControl

[TabSheet5]
left=4
top=27
width=995
height=400
classname=TTabSheet

[imgPrevios_source]
left=584
top=111
width=43
height=43
classname=TImage

[imgNext_Source]
left=584
top=191
width=43
height=43
classname=TImage

[imgDelete_source]
left=802
top=351
width=150
height=43
classname=TImage

[Label50]
left=802
top=363
width=150
height=16
classname=TLabel

[lsvSource]
left=0
top=25
width=561
height=401
classname=TListView

[GroupBox6]
left=688
top=176
width=285
height=169
classname=TGroupBox

[imgSave_Source]
left=112
top=102
width=150
height=43
classname=TImage

[Label45]
left=112
top=113
width=150
height=16
classname=TLabel

[Label46]
left=8
top=60
width=81
height=16
classname=TLabel

[Label47]
left=8
top=28
width=16
height=16
classname=TLabel

[lblSourceIDValue]
left=112
top=24
width=13
height=16
classname=TLabel

[editSourceName_modify]
left=112
top=56
width=167
height=24
classname=TEdit

[GroupBox5]
left=688
top=24
width=285
height=140
classname=TGroupBox

[imgAdd_Source]
left=112
top=70
width=150
height=43
classname=TImage

[Label48]
left=112
top=81
width=150
height=16
classname=TLabel

[Label49]
left=8
top=28
width=81
height=16
classname=TLabel

[editSourceName_add]
left=112
top=24
width=167
height=24
classname=TEdit

[TabSheet7]
left=4
top=27
width=995
height=400
classname=TTabSheet

[imgSelAll_ZS]
left=651
top=1
width=170
height=43
classname=TImage

[Label55]
left=651
top=17
width=170
height=16
classname=TLabel

[imgDesel_ZS]
left=819
top=1
width=170
height=43
classname=TImage

[Label58]
left=819
top=17
width=170
height=16
classname=TLabel

[imgAddObject_ZS]
left=312
top=45
width=170
height=43
classname=TImage

[Label59]
left=312
top=58
width=170
height=16
classname=TLabel

[imgModifyObject_ZS]
left=482
top=45
width=170
height=43
classname=TImage

[Label61]
left=482
top=58
width=166
height=16
classname=TLabel

[imgDeleteObject_ZS]
left=651
top=45
width=170
height=43
classname=TImage

[Label62]
left=651
top=58
width=169
height=16
classname=TLabel

[Label63]
left=832
top=88
width=104
height=16
classname=TLabel

[lblTotal_object_ZS]
left=952
top=88
width=7
height=16
classname=TLabel

[Label68]
left=240
top=88
width=195
height=16
classname=TLabel

[Label69]
left=0
top=88
width=43
height=16
classname=TLabel

[imgCopy_source]
left=312
top=1
width=170
height=43
classname=TImage

[lblCopy_source]
left=312
top=17
width=170
height=16
classname=TLabel

[imgPaste_source]
left=482
top=1
width=170
height=43
classname=TImage

[lblPaste_source]
left=482
top=17
width=170
height=16
classname=TLabel

[lsvSource_ZS]
left=0
top=110
width=239
height=289
classname=TListView

[lsvObject_ZS]
left=240
top=110
width=761
height=289
classname=TListView

[TabSheet8]
left=4
top=27
width=995
height=400
classname=TTabSheet

[Label72]
left=248
top=88
width=316
height=16
classname=TLabel

[imgSelAllObject_vol]
left=647
top=1
width=170
height=43
classname=TImage

[Label73]
left=647
top=17
width=170
height=16
classname=TLabel

[imgDeselectAllObject_vol]
left=815
top=1
width=170
height=43
classname=TImage

[Label74]
left=815
top=17
width=170
height=16
classname=TLabel

[imgAddInObject_vol]
left=304
top=45
width=170
height=43
classname=TImage

[Label75]
left=304
top=60
width=170
height=16
classname=TLabel

[imgModifyInObject_vol]
left=472
top=45
width=170
height=43
classname=TImage

[Label76]
left=475
top=60
width=164
height=16
classname=TLabel

[imgDeleteInObject_vol]
left=643
top=45
width=170
height=43
classname=TImage

[Label77]
left=642
top=60
width=169
height=16
classname=TLabel

[Label78]
left=816
top=88
width=104
height=16
classname=TLabel

[lblTotalObjectsValue_vol]
left=952
top=88
width=7
height=16
classname=TLabel

[Label79]
left=0
top=88
width=75
height=16
classname=TLabel

[imgCopy_vol]
left=304
top=1
width=170
height=43
classname=TImage

[lblCopy_vol]
left=304
top=17
width=170
height=16
classname=TLabel

[imgPaste_vol]
left=476
top=1
width=170
height=43
classname=TImage

[lblPaste_vol]
left=476
top=17
width=170
height=16
classname=TLabel

[lsvVolume_Type]
left=0
top=110
width=245
height=289
classname=TListView

[lsvObject_Volume]
left=248
top=110
width=761
height=289
classname=TListView

[TabSheet9]
left=4
top=27
width=995
height=400
classname=TTabSheet

[Label81]
left=248
top=88
width=341
height=16
classname=TLabel

[imgSelAll_Play]
left=655
top=0
width=170
height=43
classname=TImage

[Label82]
left=655
top=14
width=170
height=16
classname=TLabel

[imgDesel_All_play]
left=825
top=0
width=170
height=43
classname=TImage

[Label83]
left=825
top=14
width=170
height=16
classname=TLabel

[imgAdd_object_play]
left=315
top=45
width=170
height=43
classname=TImage

[Label84]
left=312
top=58
width=170
height=16
classname=TLabel

[imgModify_object_play]
left=485
top=45
width=170
height=43
classname=TImage

[Label85]
left=485
top=58
width=164
height=16
classname=TLabel

[imgDelete_object_play]
left=655
top=45
width=170
height=43
classname=TImage

[Label86]
left=655
top=58
width=169
height=16
classname=TLabel

[Label87]
left=832
top=88
width=104
height=16
classname=TLabel

[lblTotal_Object_Play]
left=952
top=88
width=7
height=16
classname=TLabel

[Label88]
left=0
top=88
width=102
height=16
classname=TLabel

[imgCopy_Play]
left=314
top=0
width=170
height=43
classname=TImage

[lblCopy_play]
left=314
top=14
width=170
height=16
classname=TLabel

[imgPaste_play]
left=485
top=0
width=170
height=43
classname=TImage

[lblPaste_play]
left=485
top=14
width=170
height=16
classname=TLabel

[lsvControlType]
left=0
top=110
width=245
height=290
classname=TListView

[lsvObject_Play]
left=248
top=110
width=752
height=291
classname=TListView

[TabSheet10]
left=4
top=27
width=995
height=400
classname=TTabSheet

[Label109]
left=472
top=72
width=260
height=16
classname=TLabel

[imgSelAll_Allonoff]
left=331
top=8
width=110
height=43
classname=TImage

[Label115]
left=331
top=22
width=109
height=16
classname=TLabel

[imgDesel_Allonoff]
left=443
top=8
width=110
height=43
classname=TImage

[Label116]
left=443
top=22
width=108
height=16
classname=TLabel

[imgAddObject_allonoff]
left=555
top=8
width=100
height=43
classname=TImage

[Label117]
left=552
top=22
width=104
height=16
classname=TLabel

[imgModifyObject_allonoff]
left=656
top=8
width=170
height=43
classname=TImage

[Label118]
left=659
top=22
width=164
height=16
classname=TLabel

[imgDeleteObject_allonoff]
left=827
top=8
width=170
height=43
classname=TImage

[Label119]
left=826
top=22
width=169
height=16
classname=TLabel

[Label120]
left=848
top=72
width=120
height=16
classname=TLabel

[lblTotal_object_allonoff]
left=976
top=72
width=7
height=16
classname=TLabel

[Label33]
left=0
top=64
width=170
height=23
classname=TLabel

[imgCopy_onoff]
left=112
top=8
width=110
height=43
classname=TImage

[lblCopy_onoff]
left=112
top=22
width=110
height=16
classname=TLabel

[imgPaste_onoff]
left=220
top=8
width=110
height=43
classname=TImage

[lblPaste_onoff]
left=220
top=22
width=110
height=16
classname=TLabel

[StaticText6]
left=0
top=0
width=40
height=20
classname=TStaticText

[lsvObject_onoff]
left=0
top=96
width=1000
height=295
classname=TListView

[cboonOff]
left=216
top=64
width=196
height=24
classname=TComboBox

[TabSheet6]
left=4
top=27
width=995
height=400
classname=TTabSheet

[Label80]
left=32
top=76
width=211
height=16
classname=TLabel

[imgCopyData]
left=299
top=136
width=142
height=43
classname=TImage

[Label89]
left=299
top=150
width=142
height=16
classname=TLabel

[cboZone_of_copy]
left=296
top=66
width=273
height=40
classname=TComboBox

[tabsheetZoneID]
left=4
top=27
width=995
height=400
classname=TTabSheet

[lblHint_ZoneID]
left=16
top=24
width=904
height=16
classname=TLabel

[Label121]
left=56
top=88
width=48
height=16
classname=TLabel

[imgSave_in_ZoneID]
left=144
top=136
width=100
height=100
classname=TImage

[lblMacro_Lighting]
left=144
top=214
width=100
height=16
classname=TLabel

[editZoneID]
left=144
top=84
width=137
height=24
classname=TEdit

[panSensor]
left=538
top=242
width=1001
height=430
classname=TPanel

[imgAdd]
left=5
top=8
width=100
height=43
classname=TImage

[lblAdd]
left=5
top=20
width=100
height=16
classname=TLabel

[imgModify]
left=103
top=8
width=100
height=43
classname=TImage

[lblModify]
left=103
top=20
width=100
height=16
classname=TLabel

[imgDelete]
left=203
top=8
width=100
height=43
classname=TImage

[Label3]
left=203
top=20
width=100
height=16
classname=TLabel

[strgridForSensor]
left=1
top=56
width=1000
height=372
classname=TStringGrid

[cboZoneName]
left=152
top=122
width=273
height=40
classname=TComboBox

[cboDevice]
left=672
top=122
width=337
height=40
classname=TComboBox

[memo]
left=8
top=636
width=865
height=100
classname=TMemo

